.sppb-addon-sppb-flibox .btn {
  margin-top: 20px;
}

.sppb-addon-sppb-flibox,
.sppb-person-name,
.sppb-person-designation {
  -webkit-font-smoothing: antialiased;
}

.sppb-addon-sppb-flibox p {
  font-size: 1.2em;
}

h1,
h2 {
  border-bottom: none;
}

#sp-page-builder .sppb-addon-content p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

#sp-page-builder ul > li {
  font-weight: 300;
}

.sppb-homebox .sppb-img-container {
  border-bottom: 1px solid rgba(128, 128, 128, 0.33);
}
